CVE-2023-46380

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Nov 4, 2023
Updated: Dec 14, 2023
CWE ID 319

Summary

CVE-2023-46380 is a vulnerability affecting LOYTEC LINX-212 firmware 6.2.4, LVIS-3ME12-A1 firmware 6.2.2, and LIOB-586 firmware 6.2.3 devices. These devices send password-change requests via cleartext HTTP, which poses a risk to organizations as it allows the interception and potential compromise of sensitive information. The base severity of this vulnerability is rated as HIGH, with a base score of 7.5 according to NIST's National Vulnerability Database (NVD). Remediation for this vulnerability is not provided in the information provided.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46380 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options